- if @commits.any?
  .ci_widget.ci-success{style: "display:none"}
    %i.icon-ok
    %strong
      = t('merge_request_section.c_i_build_passed')
    for #{@merge_request.last_commit_short_sha}.
    = link_to t('merge_request_section.c_i_build_page'), ci_build_details_path(@merge_request)


  .ci_widget.ci-failed{style: "display:none"}
    %i.icon-remove
    %strong
      = t('merge_request_section.ci_build_failed')
    for #{@merge_request.last_commit_short_sha}.
    = link_to t('merge_request_section.c_i_build_page'), ci_build_details_path(@merge_request)

  - [:running, :pending].each do |status|
    .ci_widget{class: "ci-#{status}", style: "display:none"}
      %i.icon-time
      %strong
        = t('merge_request_section.c_i_build')
        #{status}
      for #{@merge_request.last_commit_short_sha}.
      = link_to t('merge_request_section.c_i_build_page'), ci_build_details_path(@merge_request)

  .ci_widget
    %strong
      %i.icon-spinner
      #{t('merge_request_section.c_i_status_check')} #{@merge_request.last_commit_short_sha}

  .ci_widget.ci-error{style: "display:none"}
    %i.icon-remove
    %strong
      = t('merge_request_section.c_i_cannot_connect')
